RubyGems Navigation menu

activerecord-migrations 1.2.1

Provides a opinionated migration wrapper for ActiveRecord 5+

版本列表:

  1. 1.5.0 - June 07, 2020 (8.0 KB)
  2. 1.4.0 - December 15, 2019 (10.0 KB)
  3. 1.3.0 - March 07, 2017 (10.0 KB)
  4. 1.2.1 - March 07, 2017 (10.0 KB)
  5. 1.2.0 - December 21, 2016 (9.5 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Samuel Williams

    SHA 256 checksum:

    337fc43e84042c6d3091fbbbb5eb7c5cf45bc6c5d69f786787586735afd329c4

    下载总次数 13,076

    这个版本 811

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: